Get subfolders
Get all subfolders of a specific folder.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Query Parameters
folderId?string
The unique identifier of the parent folder.
Format
uuidofRoot?boolean
If true, retrieves subfolders of the root folder.
Default
falseResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v2/hubfolders/subfolders"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "parentId": "70850378-7d3c-4f45-91b7-942d4dfbbd43", "name": "string", "parentUrl": "string", "location": "string" } ], "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}